/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
1	border: 1px solid #f00;
	clear:both;
	float:left;
	width:100%;
	padding-top:10px;
	}
form p {
	float:left;
	margin-top:0;
	margin-bottom:0 !IMPORTANT;
	}
form p.label {
	width:30%;
	text-align:right;
	margin-right:5%;
	clear:both;
	}
form p.field {
	width:45%;
	float:left;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
	display:block;
	width:45%;
	clear:both;
	margin-bottom:10px;
	margin-top:-5px;
	margin-left:35%;
	}
input {
	padding:2px;
	color: #444;
	font-size:1.2em;
	border:1px solid #ccc;
	}
input.submitButton {
	border:1px solid #ccc;
	padding:2px;
	background:#fff;
	}
input.submitButton:hover {
	border:1px solid #888;
	padding:2px;
	}
textarea {
	border:1px solid #ccc;
	padding:5px;
	color: #444;
	font-size:1.3em;
	font-family:Tahoma, Geneva, sans-serif;
	}
select {
	padding:2px;
	color: #878266;
	font-size:1.2em;
1	background: #e7e8e7;
	border:2px solid #e7e8e7;
	}
